Error

two or more packages specified (openldap2 etch)